Subject: Re: BitchX
To: None <>
From: Tom Backman <>
List: current-users
Date: 05/06/1999 06:09:44
From: "Justin" <>

> Will BITCHX be able to compile under 1.4? There was a curses issue last time
> I tried it under 1.3K.

I tried it a month ago or so on NetBSD/i386, current as of then.

But i am also running BitchX on NetBSD/sparc 1.3.2, without any problems.
(I dont use it much myself, but i have a few users who does, and noone is
complaining, so i guess it works)

/ Tom